body{
    width: 1366px;
    background-image: url("../pics/background.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 50px auto 0;
}

.header{
    margin: 0 auto 18px;
    display: flex;
    justify-content: space-between;
    width: 1030px;
}


.header .header-logo{
    display: flex;
    align-items: center;
    gap: 8px;

}

.header .header-logo:hover .logo-text-link, .header-contacts .email-link:hover , .header-contacts    .phone-link:hover{
    color: #F26522;
}

.header .logo-link{
    position: relative;
}

.header .hover-logo{
    position: absolute;

    top: 0;
    left: 0;
    display: none;

}

.header .header-logo:hover .hover-logo{
    display: block;
}
.header .logo-text-link{
    color: white;
    text-decoration: none;
}

.header .logo-text1{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
}
.header .logo-text2{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}
.header .header-contacts{

}
.header .contact-link{
    color: white;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
}

.header .email-link{
    margin-bottom: 20px;
}


.section-tours{
    width: 1030px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 64px;
    row-gap: 78px;
    margin: 0 auto 50px;
}
.section-tours .tour{
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;

}
.section-tours .tour-logo{
    margin-bottom: 20px;
    border: 4px solid transparent;
    border-image: linear-gradient(180deg, #FFFFFF 0%, rgba(0, 0, 0, 0) 100%) 1;

}


.section-tours .tour-text-link{
    text-decoration: none;
    color: white;
}

.section-tours .tour:hover .tour-text-link{
    color: #F26522;
}

.section-tours .tour-name{
    color: white;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.section-tours .details{
    width: 300px;
    height: 56px;
    background-color: #F26522;
    position: absolute;
    top: 166px;
    display: none;

}
.section-tours .tour:hover .details{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}
.section-tours .details-container{
    display: flex;
    flex-direction: column;

}
.section-tours .details-text{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: white;
    margin-left: 17px;

}


.section-tours .price{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: white;
    margin-left: 17px;
    margin-bottom: 9px;
    margin-top: 10px;
}
.section-tours .details-link{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: white;
    margin-bottom: 9px;
}

.section-tours .details-link::after{
    margin-left: 17px;
    margin-right: 14px;
    content: ">";
}

.copyright{
    text-align: center;
    margin-bottom: 16px;
}

.copyright .copyright-text{
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
}